 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/pickawood-JLzD88Mbr4U-unsplash.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-bottom: 60px;
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 789px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-1 {
  height: 681px;
  margin-top: 54px;
  margin-bottom: 54px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 286px;
  right: auto;
  background-image: none;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 286px;
  left: auto;
  right: 0;
  background-image: none;
  padding: 4px;
}

@media (max-width: 991px) {
  .u-section-2 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 94px;
    height: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 69px;
    height: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-gallery-1 {
    height: 287px;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
    width: 30px;
    height: 30px;
    top: 98px;
    padding: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    width: 30px;
    height: 30px;
    top: 98px;
    right: 8px;
    padding: 6px;
  }
}